"IDS_LICENSEFEATURE_DLG_TEXT" = "Fitur yang Anda gunakan tidak tercakup dalam skema TeamViewer.\n\nHarap upgrade skema TeamViewer Anda untuk dapat menggunakan fitur ini. Jika Anda ingin mengevaluasi fitur ini, harap hubungi kami melalui www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Diperlukan program TeamViewer yang lebih tinggi";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Pembaruan";
